{
  "name": "@os-team/lexical-rules",
  "version": "1.1.3",
  "license": "MIT",
  "repository": "git@gitlab.com:os-team/libs/utils.git",
  "type": "module",
  "main": "./dist/index.js",
  "types": "./dist/index.d.ts",
  "files": [
    "dist",
    "src",
    "!**/*.test.ts"
  ],
  "scripts": {
    "clean": "rimraf dist",
    "build": "yarn clean && tsc -p tsconfig.build.json --outDir dist",
    "ncu": "ncu -u"
  },
  "publishConfig": {
    "access": "public"
  }
}
